name: zigbee2mqtt
description: A starting point for Dart libraries or applications.
# version: 1.0.0

environment:
  sdk: '>=2.9.3 <3.0.0'

dependencies:
  mqtt_client: ^8.0.0
  built_value: ^6.7.1

dev_dependencies:
  pedantic: ^1.9.0
  test: ^1.14.4
  mockito: ^4.1.1
  build_runner: ^1.0.0
  built_value_generator: ^6.7.1
